﻿
.extraOffer .header {
	margin-bottom:0;
}

.extraOffer .button {
	display:block;
	margin:0 auto;
	text-align:center;
	width:164px;
}

	.extraOffer .button.long {
	width:192px;
	}

 .extraOffer .button.alt {
	display:block;
	margin:0 auto;
	text-align:center;
	width:85px;
}
.extraImage {
	text-align:center;
    background-color:#ccc;
	position:relative;
}

.extraImage img {
	display:inline;
	width:100%;
	height:auto;	
}

.extraShadow{
    display:block;
    position:relative;
}
 
.extraShadow::before{
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    -moz-box-shadow:inset 0 -7px 7px -1px rgba(0,0,0,0.1);
    -webkit-box-shadow:inset 0 -7px 7px -1px rgba(0,0,0,0.1);
    box-shadow:inset 0 -7px 7px -1px rgba(0,0,0,0.1);
}
.genesExtrasHeader {
	padding:30px 0;
}

.genesExtrasHeader h1 a {
	text-indent:-5000px;
	background:url(/_resources/images/extra/genes-extras.gif) no-repeat left;
	padding-left:266px;
	float:left;
}


.offerStrap {
	 background:url(/_resources/images/extra/transPurple.png) repeat;
	 position: absolute;
	 bottom:0;
	 width:100%;
	 opacity:0.0;
	 transition: opacity .80s ease-in-out;
	 -moz-transition: opacity .80s ease-in-out;
	 -webkit-transition: opacity .80s ease-in-out;
}

.genes-competition h3 {
	margin-bottom: 20px;
}

.genes-competition img {
	margin-left: 20px;
}

.offerStrap p {
	color:#fff;
	padding:10px;
	margin:0;
	font-weight:bold;
	font-size:16px;
}

.extraOffer:hover .offerStrap {
	opacity:1;
	
}

.competitionTerms ol li{
	list-style:circle;
	margin-left:18px;
}

.offer-image {
	margin: 0 auto;
}

.competition-main-image {
	margin: 0 auto;
}

.extraOffer h2 {
    font-size: 17px;
}